@media  screen and (max-width: 992px) {
.search-bar{
display: none;
}
.left-side{
max-width: 330px;
margin: auto;
}
.logo{
text-align: center;
}
.right-info{
display: none;
}
.col-lg-3{
	width: 50%;
}
}
@media  screen and (max-width: 768px) {
	.menu label {
    display: block;
    padding: 5px;
    background:#c90125;
    color: #fff;
    font-weight: bold;
  }
  .menu label:before{
    font-family: fontawesome;
    content: "\f550";
    padding: 10px;
  }
  .menu-bg ul li {
    width: 100%;
    display: block;
    border: none;
    border-bottom: 1px solid #ddd;

  }
  .menu-bg ul li a:hover{
    cursor: pointer;
    color: #ffffff;
    color: #000;
  }
  .menu-bg{
    display: none;
  }
  .menu{
    text-align: left;
    padding: 0;
  }
  .ebay-menu a{
  	text-align: left;
  }
.left-side{
display: none;
}
.tabs label{
display: block;
margin:0;
}
.logo h1{
font-size: 30px;
}
.tittle h1{
font-size: 17px;
padding: 10px;
}
.service-section{
	display: none;
}
.col-lg-3{
	width: 100%;
}
.menu-bg ul li a{
	font-size: 12px;
}
}
@media  screen and (max-width: 515px) {
.logo h1{
font-size: 19px;
}
.cate-box{
width: 46%;
}
.logo img{
max-width: 200px;
}
}

